cat                  = Sélectionner la catégorie
comm                 = Commande&args
command              = Commande
created              = Créé
host                 = Hôte
nothing              = Rien à signaler !
please               = $1  </b>lancé !<br> Cliquez sur <b> Rapport de contrôle FC </b> pour lire le rapport
select               = Sélectionner l'hôte à contrôler
start                = Lancer le contrôle FC
